//Povray v3 code generated by Open Babel
//Author: Steffen Reith <streit@streit.cc>
//Update (2010): Noel O'Boyle and Steven Wathen
//Date: sab nov 10 01:52:55 CET 2018

//Set some global parameters for display options
#declare BAS = true;
#declare TRANS = false;

#include "colors.inc"

// create a regular point light source
light_source {
  <0.960652,3.11398,-8.05437>
  color rgb <1,1,1>    // light's color
}

// Add some nice sky with clouds
sky_sphere {
    pigment {
      gradient y
      color_map {
        [0.0 1.0 color SkyBlue  color NavyBlue]
      }
      scale 2
      translate -1
    }
    pigment {
      bozo
      turbulence 0.65
      octaves 6
      omega 0.7
      lambda 2
      color_map {
          [0.0 0.1 color rgb <0.85, 0.85, 0.85>
                   color rgb <0.75, 0.75, 0.75>]
          [0.1 0.5 color rgb <0.75, 0.75, 0.75>
                   color rgbt <1, 1, 1, 1>]
          [0.5 1.0 color rgbt <1, 1, 1, 1>
                   color rgbt <1, 1, 1, 1>]
      }
      scale <0.2, 0.5, 0.2>
    }
    rotate -135*x
  }

// perspective (default) camera
camera {
  location  <-1.03935,0.113979,-10.0544>
  look_at   <-1.03935,0.113979,-0.0543654>
  right     x*image_width/image_height
}

//Include header for povray
#include "babel_povray3.inc"

//Use PovRay3.6
#version 3.6;

//Print name of molecule while rendering
#debug "\b\b untitled01c.gpr\n\n"

//Coodinates of atoms 1 - 17
#declare mol_0_pos_1 = <-0.752869,1.18022,-0.0174492>;
#declare mol_0_pos_2 = <0.645993,1.22106,0.0299437>;
#declare mol_0_pos_3 = <1.38944,0.0392072,0.0283913>;
#declare mol_0_pos_4 = <-0.650287,-1.22219,-0.0676084>;
#declare mol_0_pos_5 = <-1.41289,-0.0476452,-0.068827>;
#declare mol_0_pos_6 = <-2.77022,-0.237462,-0.123955>;
#declare mol_0_pos_7 = <-1.26784,-2.44319,-0.114523>;
#declare mol_0_pos_8 = <-3.57544,0.935163,-0.129377>;
#declare mol_0_pos_9 = <-2.2225,-2.23806,-0.142205>;
#declare mol_0_pos_10 = <-3.46091,1.49394,0.805259>;
#declare mol_0_pos_11 = <-3.35477,1.56475,-0.997717>;
#declare mol_0_pos_12 = <-4.62106,0.621376,-0.204887>;
#declare mol_0_pos_13 = <0.738072,-1.19089,-0.0194291>;
#declare mol_0_pos_14 = <-1.29057,2.12199,-0.013573>;
#declare mol_0_pos_15 = <1.15801,2.17971,0.0675692>;
#declare mol_0_pos_16 = <2.47497,0.0770293,0.0645311>;
#declare mol_0_pos_17 = <1.30396,-2.11738,-0.0203545>;

//Povray-description of atoms 1 - 17
#declare mol_0_atom1 = object {
	  Atom_C
	  translate mol_0_pos_1
	 }
#declare mol_0_atom2 = object {
	  Atom_C
	  translate mol_0_pos_2
	 }
#declare mol_0_atom3 = object {
	  Atom_C
	  translate mol_0_pos_3
	 }
#declare mol_0_atom4 = object {
	  Atom_C
	  translate mol_0_pos_4
	 }
#declare mol_0_atom5 = object {
	  Atom_C
	  translate mol_0_pos_5
	 }
#declare mol_0_atom6 = object {
	  Atom_O
	  translate mol_0_pos_6
	 }
#declare mol_0_atom7 = object {
	  Atom_O
	  translate mol_0_pos_7
	 }
#declare mol_0_atom8 = object {
	  Atom_C
	  translate mol_0_pos_8
	 }
#declare mol_0_atom9 = object {
	  Atom_H
	  translate mol_0_pos_9
	 }
#declare mol_0_atom10 = object {
	  Atom_H
	  translate mol_0_pos_10
	 }
#declare mol_0_atom11 = object {
	  Atom_H
	  translate mol_0_pos_11
	 }
#declare mol_0_atom12 = object {
	  Atom_H
	  translate mol_0_pos_12
	 }
#declare mol_0_atom13 = object {
	  Atom_C
	  translate mol_0_pos_13
	 }
#declare mol_0_atom14 = object {
	  Atom_H
	  translate mol_0_pos_14
	 }
#declare mol_0_atom15 = object {
	  Atom_H
	  translate mol_0_pos_15
	 }
#declare mol_0_atom16 = object {
	  Atom_H
	  translate mol_0_pos_16
	 }
#declare mol_0_atom17 = object {
	  Atom_H
	  translate mol_0_pos_17
	 }

//Povray-description of bonds 1 - 17
#if (BAS)
#declare mol_0_bond0 = object {
	  bond_2
	  scale <1.39496,1.0000,1.0000>
	  rotate <0.0000,0.0000,61.6683>
	  rotate <0.0000,-4.4511,0.0000>
	  translate mol_0_pos_5
	 }
#declare mol_0_bond1 = object {
	  bond_1
	  scale <1.40026,1.0000,1.0000>
	  rotate <0.0000,0.0000,1.67122>
	  rotate <0.0000,-1.94042,0.0000>
	  translate mol_0_pos_1
	 }
#declare mol_0_bond2 = object {
	  bond_2
	  scale <1.39624,1.0000,1.0000>
	  rotate <0.0000,0.0000,-57.828>
	  rotate <0.0000,0.119641,0.0000>
	  translate mol_0_pos_2
	 }
#declare mol_0_bond3 = object {
	  bond_1
	  scale <1.40039,1.0000,1.0000>
	  rotate <0.0000,0.0000,57.0053>
	  rotate <0.0000,179.908,0.0000>
	  translate mol_0_pos_4
	 }
#declare mol_0_bond4 = object {
	  bond_1
	  scale <1.36909,1.0000,1.0000>
	  rotate <0.0000,0.0000,-63.1044>
	  rotate <0.0000,175.656,0.0000>
	  translate mol_0_pos_4
	 }
#declare mol_0_bond5 = object {
	  bond_1
	  scale <1.37165,1.0000,1.0000>
	  rotate <0.0000,0.0000,-7.95448>
	  rotate <0.0000,177.674,0.0000>
	  translate mol_0_pos_5
	 }
#declare mol_0_bond6 = object {
	  bond_1
	  scale <1.42249,1.0000,1.0000>
	  rotate <0.0000,0.0000,55.5225>
	  rotate <0.0000,179.614,0.0000>
	  translate mol_0_pos_6
	 }
#declare mol_0_bond7 = object {
	  bond_1
	  scale <0.976845,1.0000,1.0000>
	  rotate <0.0000,0.0000,12.1215>
	  rotate <0.0000,178.339,0.0000>
	  translate mol_0_pos_7
	 }
#declare mol_0_bond8 = object {
	  bond_1
	  scale <1.09494,1.0000,1.0000>
	  rotate <0.0000,0.0000,30.6854>
	  rotate <0.0000,-83.0139,0.0000>
	  translate mol_0_pos_8
	 }
#declare mol_0_bond9 = object {
	  bond_1
	  scale <1.09503,1.0000,1.0000>
	  rotate <0.0000,0.0000,35.0963>
	  rotate <0.0000,75.7415,0.0000>
	  translate mol_0_pos_8
	 }
#declare mol_0_bond10 = object {
	  bond_1
	  scale <1.09429,1.0000,1.0000>
	  rotate <0.0000,0.0000,-16.6634>
	  rotate <0.0000,175.87,0.0000>
	  translate mol_0_pos_8
	 }
#declare mol_0_bond11 = object {
	  bond_2
	  scale <1.38955,1.0000,1.0000>
	  rotate <0.0000,0.0000,1.29057>
	  rotate <0.0000,-1.9875,0.0000>
	  translate mol_0_pos_4
	 }
#declare mol_0_bond12 = object {
	  bond_1
	  scale <1.39273,1.0000,1.0000>
	  rotate <0.0000,0.0000,62.034>
	  rotate <0.0000,-4.19887,0.0000>
	  translate mol_0_pos_13
	 }
#declare mol_0_bond13 = object {
	  bond_1
	  scale <1.08447,1.0000,1.0000>
	  rotate <0.0000,0.0000,60.2754>
	  rotate <0.0000,-179.587,0.0000>
	  translate mol_0_pos_1
	 }
#declare mol_0_bond14 = object {
	  bond_1
	  scale <1.08747,1.0000,1.0000>
	  rotate <0.0000,0.0000,61.829>
	  rotate <0.0000,-4.20279,0.0000>
	  translate mol_0_pos_2
	 }
#declare mol_0_bond15 = object {
	  bond_1
	  scale <1.08679,1.0000,1.0000>
	  rotate <0.0000,0.0000,1.99439>
	  rotate <0.0000,-1.90681,0.0000>
	  translate mol_0_pos_3
	 }
#declare mol_0_bond16 = object {
	  bond_1
	  scale <1.08564,1.0000,1.0000>
	  rotate <0.0000,0.0000,-58.584>
	  rotate <0.0000,0.0936963,0.0000>
	  translate mol_0_pos_13
	 }
#end //(BAS-Bonds)

#if (CST)
#declare mol_0_bond0 = object {
	  union {
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.697481,1.0000,1.0000>
	    rotate <0.0000,0.0000,61.6683>
	    rotate <0.0000,-4.4511,0.0000>
	    translate mol_0_pos_5
	   }
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.697481,1.0000,1.0000>
	    rotate <0.0000,0.0000,241.668>
	    rotate <0.0000,-4.4511,0.0000>
	    translate mol_0_pos_1
	   }
	  }
	 }

#declare mol_0_bond1 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.70013,1.0000,1.0000>
	    rotate <0.0000,0.0000,1.67122>
	    rotate <0.0000,-1.94042,0.0000>
	    translate mol_0_pos_1
	   }
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.70013,1.0000,1.0000>
	    rotate <0.0000,0.0000,181.671>
	    rotate <0.0000,-1.94042,0.0000>
	    translate mol_0_pos_2
	   }
	  }
	 }

#declare mol_0_bond2 = object {
	  union {
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.69812,1.0000,1.0000>
	    rotate <0.0000,0.0000,-57.828>
	    rotate <0.0000,0.119641,0.0000>
	    translate mol_0_pos_2
	   }
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.69812,1.0000,1.0000>
	    rotate <0.0000,0.0000,122.172>
	    rotate <0.0000,0.119641,0.0000>
	    translate mol_0_pos_3
	   }
	  }
	 }

#declare mol_0_bond3 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.700197,1.0000,1.0000>
	    rotate <0.0000,0.0000,57.0053>
	    rotate <0.0000,179.908,0.0000>
	    translate mol_0_pos_4
	   }
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.700197,1.0000,1.0000>
	    rotate <0.0000,0.0000,237.005>
	    rotate <0.0000,179.908,0.0000>
	    translate mol_0_pos_5
	   }
	  }
	 }

#declare mol_0_bond4 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.684546,1.0000,1.0000>
	    rotate <0.0000,0.0000,-63.1044>
	    rotate <0.0000,175.656,0.0000>
	    translate mol_0_pos_4
	   }
	   object {
	    bond_1
	    pigment{color Color_O3}
	    scale <0.684546,1.0000,1.0000>
	    rotate <0.0000,0.0000,116.896>
	    rotate <0.0000,175.656,0.0000>
	    translate mol_0_pos_7
	   }
	  }
	 }

#declare mol_0_bond5 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.685823,1.0000,1.0000>
	    rotate <0.0000,0.0000,-7.95448>
	    rotate <0.0000,177.674,0.0000>
	    translate mol_0_pos_5
	   }
	   object {
	    bond_1
	    pigment{color Color_O3}
	    scale <0.685823,1.0000,1.0000>
	    rotate <0.0000,0.0000,172.046>
	    rotate <0.0000,177.674,0.0000>
	    translate mol_0_pos_6
	   }
	  }
	 }

#declare mol_0_bond6 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_O3}
	    scale <0.711243,1.0000,1.0000>
	    rotate <0.0000,0.0000,55.5225>
	    rotate <0.0000,179.614,0.0000>
	    translate mol_0_pos_6
	   }
	   object {
	    bond_1
	    pigment{color Color_C3}
	    scale <0.711243,1.0000,1.0000>
	    rotate <0.0000,0.0000,235.523>
	    rotate <0.0000,179.614,0.0000>
	    translate mol_0_pos_8
	   }
	  }
	 }

#declare mol_0_bond7 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_O3}
	    scale <0.488422,1.0000,1.0000>
	    rotate <0.0000,0.0000,12.1215>
	    rotate <0.0000,178.339,0.0000>
	    translate mol_0_pos_7
	   }
	   object {
	    bond_1
	    pigment{color Color_HO}
	    scale <0.488422,1.0000,1.0000>
	    rotate <0.0000,0.0000,192.122>
	    rotate <0.0000,178.339,0.0000>
	    translate mol_0_pos_9
	   }
	  }
	 }

#declare mol_0_bond8 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_C3}
	    scale <0.547469,1.0000,1.0000>
	    rotate <0.0000,0.0000,30.6854>
	    rotate <0.0000,-83.0139,0.0000>
	    translate mol_0_pos_8
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.547469,1.0000,1.0000>
	    rotate <0.0000,0.0000,210.685>
	    rotate <0.0000,-83.0139,0.0000>
	    translate mol_0_pos_10
	   }
	  }
	 }

#declare mol_0_bond9 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_C3}
	    scale <0.547516,1.0000,1.0000>
	    rotate <0.0000,0.0000,35.0963>
	    rotate <0.0000,75.7415,0.0000>
	    translate mol_0_pos_8
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.547516,1.0000,1.0000>
	    rotate <0.0000,0.0000,215.096>
	    rotate <0.0000,75.7415,0.0000>
	    translate mol_0_pos_11
	   }
	  }
	 }

#declare mol_0_bond10 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_C3}
	    scale <0.547146,1.0000,1.0000>
	    rotate <0.0000,0.0000,-16.6634>
	    rotate <0.0000,175.87,0.0000>
	    translate mol_0_pos_8
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.547146,1.0000,1.0000>
	    rotate <0.0000,0.0000,163.337>
	    rotate <0.0000,175.87,0.0000>
	    translate mol_0_pos_12
	   }
	  }
	 }

#declare mol_0_bond11 = object {
	  union {
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.694773,1.0000,1.0000>
	    rotate <0.0000,0.0000,1.29057>
	    rotate <0.0000,-1.9875,0.0000>
	    translate mol_0_pos_4
	   }
	   object {
	    bond_2
	    pigment{color Color_Car}
	    scale <0.694773,1.0000,1.0000>
	    rotate <0.0000,0.0000,181.291>
	    rotate <0.0000,-1.9875,0.0000>
	    translate mol_0_pos_13
	   }
	  }
	 }

#declare mol_0_bond12 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.696366,1.0000,1.0000>
	    rotate <0.0000,0.0000,62.034>
	    rotate <0.0000,-4.19887,0.0000>
	    translate mol_0_pos_13
	   }
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.696366,1.0000,1.0000>
	    rotate <0.0000,0.0000,242.034>
	    rotate <0.0000,-4.19887,0.0000>
	    translate mol_0_pos_3
	   }
	  }
	 }

#declare mol_0_bond13 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.542233,1.0000,1.0000>
	    rotate <0.0000,0.0000,60.2754>
	    rotate <0.0000,-179.587,0.0000>
	    translate mol_0_pos_1
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.542233,1.0000,1.0000>
	    rotate <0.0000,0.0000,240.275>
	    rotate <0.0000,-179.587,0.0000>
	    translate mol_0_pos_14
	   }
	  }
	 }

#declare mol_0_bond14 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.543737,1.0000,1.0000>
	    rotate <0.0000,0.0000,61.829>
	    rotate <0.0000,-4.20279,0.0000>
	    translate mol_0_pos_2
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.543737,1.0000,1.0000>
	    rotate <0.0000,0.0000,241.829>
	    rotate <0.0000,-4.20279,0.0000>
	    translate mol_0_pos_15
	   }
	  }
	 }

#declare mol_0_bond15 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.543396,1.0000,1.0000>
	    rotate <0.0000,0.0000,1.99439>
	    rotate <0.0000,-1.90681,0.0000>
	    translate mol_0_pos_3
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.543396,1.0000,1.0000>
	    rotate <0.0000,0.0000,181.994>
	    rotate <0.0000,-1.90681,0.0000>
	    translate mol_0_pos_16
	   }
	  }
	 }

#declare mol_0_bond16 = object {
	  union {
	   object {
	    bond_1
	    pigment{color Color_Car}
	    scale <0.542818,1.0000,1.0000>
	    rotate <0.0000,0.0000,-58.584>
	    rotate <0.0000,0.0936963,0.0000>
	    translate mol_0_pos_13
	   }
	   object {
	    bond_1
	    pigment{color Color_H}
	    scale <0.542818,1.0000,1.0000>
	    rotate <0.0000,0.0000,121.416>
	    rotate <0.0000,0.0936963,0.0000>
	    translate mol_0_pos_17
	   }
	  }
	 }

#end // (CST-Bonds)


//All atoms of molecule mol_0
#ifdef (TRANS)
#declare mol_0_atoms = merge {
#else
#declare mol_0_atoms = union {
#end //(End of TRANS)
	  object{mol_0_atom1}
	  object{mol_0_atom2}
	  object{mol_0_atom3}
	  object{mol_0_atom4}
	  object{mol_0_atom5}
	  object{mol_0_atom6}
	  object{mol_0_atom7}
	  object{mol_0_atom8}
	  object{mol_0_atom9}
	  object{mol_0_atom10}
	  object{mol_0_atom11}
	  object{mol_0_atom12}
	  object{mol_0_atom13}
	  object{mol_0_atom14}
	  object{mol_0_atom15}
	  object{mol_0_atom16}
	  object{mol_0_atom17}
	 }

//Bonds only needed for ball and sticks or capped sticks models
#if (BAS | CST)
#declare mol_0_bonds = union {
	  object{mol_0_bond0}
	  object{mol_0_bond1}
	  object{mol_0_bond2}
	  object{mol_0_bond3}
	  object{mol_0_bond4}
	  object{mol_0_bond5}
	  object{mol_0_bond6}
	  object{mol_0_bond7}
	  object{mol_0_bond8}
	  object{mol_0_bond9}
	  object{mol_0_bond10}
	  object{mol_0_bond11}
	  object{mol_0_bond12}
	  object{mol_0_bond13}
	  object{mol_0_bond14}
	  object{mol_0_bond15}
	  object{mol_0_bond16}
	 }
#end


//Definition of molecule mol_0
#if (SPF)
#declare mol_0 = object{
	  mol_0_atoms
#else
#declare mol_0 = union {
	  object{mol_0_atoms}
#if (BAS | CST)//(Not really needed at moment!)
#if (TRANS)
	  difference {
	   object{mol_0_bonds}
	   object{mol_0_atoms}
	  }
#else
	  object{mol_0_bonds}
#end //(End of TRANS)
#end //(End of (BAS|CST))
#end //(End of SPF)
//	  bounded_by {
//	   box {
//	    <-7.62106,-5.44319,-3.99772>
//	    <5.47497,5.17971,3.80526>
	 }

//Center of molecule mol_0 (bounding box)
#declare mol_0_center = <1.07304,0.131736,0.096229>;

mol_0
